{
 "attached_to_doctype": "Print Format",
 "attached_to_field": "print_designer_preview_img",
 "attached_to_name": "Hamil\u0259liy\u0259 v\u0259 do\u011fu\u015fa g\u00f6r\u0259 sosial m\u0259zuniyy\u0259t",
 "content_hash": "86e538cad73203e03c290cb5000b7261",
 "creation": "2025-04-08 15:33:01.228877",
 "docstatus": 0,
 "doctype": "File",
 "file_name": "print_designer-hamil\u0259liy\u0259_v\u0259_do\u011fu\u015fa_g\u00f6r\u0259_sosial_m\u0259zuniyy\u0259t-preview.jpg",
 "file_size": 73543,
 "file_type": "JPG",
 "file_url": "/private/files/print_designer-hamil\u0259liy\u0259_v\u0259_do\u011fu\u015fa_g\u00f6r\u0259_sosial_m\u0259zuniyy\u0259t-preview.jpg",
 "folder": "Home",
 "idx": 0,
 "is_attachments_folder": 0,
 "is_folder": 0,
 "is_home_folder": 0,
 "is_private": 1,
 "modified": "2025-04-08 15:33:01.228877",
 "modified_by": "Administrator",
 "name": "51f5a65152",
 "owner": "Administrator",
 "uploaded_to_dropbox": 0,
 "uploaded_to_google_drive": 0
}